» Ubuntu » Paketit » lucid (10.04LTS) » web » php-mdb2-driver-sqlite
lucid  ] [  precise  ]
[ Source: php-mdb2-driver-sqlite  ]

Paketti: php-mdb2-driver-sqlite (1.5.0b2-1) [universe]

Links for php-mdb2-driver-sqlite

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti php-mdb2-driver-sqlite:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

PHP PEAR module to provide a SQLite driver for MDB2

MDB2 provides a common API for all supported RDBMS. The main difference to most other DB abstraction packages is that MDB2 goes much further to ensure portability.

This package provides the SQLite driver for MDB2.

Muut pakettiin php-mdb2-driver-sqlite liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: php-mdb2 (>= 2.5.0b2-1)
    PHP PEAR module to provide a common API for supported RDBMS
  • dep: php-pear (>= 5.2.0-8)
    PEAR - PHP Extension and Application Repository
  • dep: php5-sqlite
    SQLite module for php5

Imuroi php-mdb2-driver-sqlite

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 32.5 kt256.0 kt [tiedostoluettelo]